RubyGems Navigation menu

buzzsprout 0.0.6

Ruby wrapper for the stealth mode Buzzsprout API

Versions:

  1. 0.0.6 - October 10, 2011 (10.5 KB)
  2. 0.0.4 - August 31, 2010 (8 KB)
  3. 0.0.3 - August 07, 2010 (10.5 KB)
  4. 0.0.2 - June 12, 2010 (10 KB)
  5. 0.0.1 - January 27, 2010 (9.5 KB)

Runtime Dependencies (2):

  • hashie ~> 1.0.0
  • httparty ~> 0.5.2
  • Development Dependencies (5):

  • fakeweb ~> 1.2.5
  • jnunemaker-matchy = 0.4.0
  • mocha >= 0.9.4
  • rake ~> 0.9.0
  • shoulda ~> 2.11.0
  • Owners:

    Authors:

    • Wynn Netherland

    SHA 256 checksum:

    59860904d8d136bda3bf2470c0b43f29f2bb0488141777b08f1fc5539bf05d28

    Total downloads 15,977

    For this version 3,421

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: